uuid: 58f1517f-9fa7-46da-a34e-ab93c5f45667
langcode: ru
status: false
dependencies:
  theme:
    - bootstrap
_core:
  default_config_hash: ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ
id: bootstrap_local_actions
theme: bootstrap
region: sidebar_first
weight: 20
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
